Hi everyone,
 
I've installed Bellagio 0.9.0 and gst-openmax-0.10.0.4, it doesn't work.  In the README of gst-openmax-0.10.0.4, I find the matched version of omxil is libomxil-B-0.3.3.
 
Does gstopenmax have plan to update omxil to Bellagio 0.9.x?
 
 
Best regard,
 
Xuefeng Wang


Ż䣬䣡